[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# InterlockedCompareExchange64

## Declaration

Source position: systemh.inc line 1440

`function InterlockedCompareExchange64(`
`var Target: Int64;`
`NewValue: Int64;`
`Comperand: Int64`
`):Int64; function InterlockedCompareExchange64(`
`var Target: QWord;`
`NewValue: QWord;`
`Comperand: QWord`
`):QWord;`